## org.python.core
Class WeakInternalTables

    java.lang.Object
      org.python.core.InternalTables
          org.python.core.InternalTables1
              org.python.core.InternalTables2
                  org.python.core.AutoInternalTables
                      org.python.core.WeakInternalTables

    public class WeakInternalTables

extends AutoInternalTables

Nested Class Summary

Nested classes/interfaces inherited from class org.python.core.InternalTables
`InternalTables._LazyRep`

Constructor Summary
`WeakInternalTables()`

Method Summary

Methods inherited from class org.python.core.AutoInternalTables
`_beginCanonical, _beginLazyCanonical, _beginOverAdapterClasses, _beginOverAdapters, _doesSomeAutoUnload, _flush, _forceCleanup, _next`

Methods inherited from class org.python.core.InternalTables2
`_flushCurrent`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WeakInternalTables

    public WeakInternalTables()

Jython homepage